### Method

# Gtk TreeExpander set_child

#### Declaration [src]

    void
    gtk_tree_expander_set_child (
      GtkTreeExpander* self,
      GtkWidget* child
    )

#### Description [src]

Sets the content widget to display.

Sets property | `Gtk.TreeExpander:child`

#### Parameters

`child`

  Type: `GtkWidget`

  A `GtkWidget`

  The argument can be `NULL`.
  The data is owned by the caller of the method.